Subject: Re: Food Irradiation?

From: [email-masked]
Date: Thu, 05 Dec 1996 12:51:05 -0600

I SUBMIT THAT ALL REAL SCIENTISTS WHO HAVE A GRASP OF REALITY SHOULD NOT
BE INFLUENCED BY THIS ACTIVIST PROPAGANDA....EVERY REPUTABLE FOOD AND AG 
AND MEDICAL ORGANIZATION (INCLUDING THE FDA and USDA) SUPPORTS SPECIFIC 
USES FOR THIS TECHNOLOGY.  IF YOU DONT KNOW, FIND OUT THE FACTS.

Call Hormel at 1-800-533-2000, extension 5269 and pat them on the back for
being progressive enough to investigate all alternatives for producing safe 
and wholesome foods and thank them for having enough backbone to standup to
this obvious blackmail.

How many more babies will die from e.coli?????

*****************************************************************************

In article <[email-masked]>,
[email-masked] (International Society For Ecology and Culture) wrote:
> 
> Food & Water Action Alert:  Hormel Foods Considers Irradiation 
> Technology
> 
> Hormel Foods recently attended a pro-irradiation symposium in 
> Austin, Texas. Concerned that Hormel's attendance might indicate 
> that the company supported irradiation, Food & Water asked Hormel 
> whether or not the corporation intended to pursue the technology. 
> But Hormel refused to reveal the corporation's policy regarding food 
> irradiation.
> 
> Since that time, Hormel has said that, although it does not currently 
> expose its products to radiation, it might consider using irradiation if 
> consumers would accept the technology and if the company decided 
> that irradiation would make its products "safer." 
> 
> Hormel is one of the largest food processors in the United States. If 
> Hormel condones food irradiation and decides to use the technology, 
> the doors will be open for a wide range of food processors, from 
> fruits and vegetables to meat and poultry, to "follow the leader" and 
> expose their foods to irradiation as well. Now is the time for  
> everyone concerned about food irradiation to take action.
> 
> -- Call Hormel at 1-800-533-2000, extension 5269.
> 
> -- Let their corporate representative know that you are aware of the 
> dangers associated with food irradiation. 
> 
> -- Tell them that you will only support companies that give 
> assurance that they will not knowingly expose their products to 
> radiation.
> 
> -- Ask them for a promise that Hormel Foods will not expose their 
> customers to the unnecessary risks of food irradiation. 
> 
> -- Tell the corporate representative that you will not be satisfied 
> until you see an official Hormel policy rejecting irradiation. Tell them 
> you know that Hormel Foods, as a leader in the food industry, has the 
> ability to ensure that the company will not use irradiation in the 
> future.
> 
> -- If Hormel responds to your call with unusual comments that you 
> think we should know about, call us at 1-800-EAT-SAFE and let us 
> know. We'll pass the information on to future callers.
> 
> The Problems with Food Irradiation
> 
> -- Food irradiation exposes food to the equivalent of 30 million chest 
> X-rays.
> 
> -- Irradiation creates new chemicals in foods called radiolytic 
> products. Some of these products are known cancer-causing 
> substances (like benzene in irradiated beef). Others are unique to the 
> irradiation process and no one knows what effects these have on 
> human health.
> 
> -- Irradiation destroys essential vitamins and nutrients that are 
> naturally present in food. No studies have been done to show that a 
> long-term diet of irradiated foods is safe. Safer, well-tested 
> alternatives to irradiation exist.
> 
> -- Irradiation plants pose environmental threats to workers and 
> surrounding communities. The transportation of nuclear materials to 
> irradiation facilities also poses severe public health risks.
> 
> For information about Food & Water, or for hard copies of this Action 
> Alert, call us at 1-800-EAT-SAFE.
-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet